Information on source package loganalyzer

Available versions

ReleaseVersion
buster4.1.5+dfsg-2
sid4.1.5+dfsg-2.1

Resolved issues

BugDescription
CVE-2014-6070Multiple cross-site scripting (XSS) vulnerabilities in Adiscon LogAnal ...

Search for package or bug name: Reporting problems